Bug 161152 - deskutils/parcellite: update to version 1.0.1
Summary: deskutils/parcellite: update to version 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-30 11:40 UTC by Guido Falsi
Modified: 2011-10-20 07:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.77 KB, patch)
2011-09-30 11:40 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2011-09-30 11:40:05 UTC
Update to version 1.0.1.

This update contains an additional patch taken from the project svn
repo to address a known bug as suggested by the author in his blog.

Maintainer is CCed.

Added file:

files/patch-src_main.c

which contains the above mentioned fix for a known bug.
Comment 1 Edwin Groothuis freebsd_committer 2011-09-30 11:40:16 UTC
Maintainer of deskutils/parcellite,

Please note that PR ports/161152 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161152

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-30 11:40:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Joseph Mingrone freebsd_committer 2011-09-30 15:16:52 UTC
On Fri, Sep 30, 2011 at 07:40, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of deskutils/parcellite,
>
> Please note that PR ports/161152 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/161152
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Thank you Guido.  I do approve.  Note, I will be submitting a new
patch (hopefully withing days) for the update to 1.02 (it's currently
at rc5).

Committer, can you please update my email on the port to jrm@mingrone.org.

Thanks

--=20
----------------------------------------------------------------------
Public key: http://gly.ath.cx/pub_key.txt
----------------------------------------------------------------------
Comment 4 Guido Falsi freebsd_committer 2011-09-30 15:55:25 UTC
On Fri, Sep 30, 2011 at 11:16:52AM -0300, Joseph Mingrone wrote:
> On Fri, Sep 30, 2011 at 07:40, Edwin Groothuis <edwin@freebsd.org> wrote:
> > Maintainer of deskutils/parcellite,
> >
> > Please note that PR ports/161152 has just been submitted.
> >
> > If it contains a patch for an upgrade, an enhancement or a bug fix
> > you agree on, reply to this email stating that you approve the patch
> > and a committer will take care of it.
> >
> > The full text of the PR can be found at:
> >    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161152
> >
> > --
> > Edwin Groothuis via the GNATS Auto Assign Tool
> > edwin@FreeBSD.org
> >
> 
> Thank you Guido.  I do approve.  Note, I will be submitting a new
> patch (hopefully withing days) for the update to 1.02 (it's currently
> at rc5).

I noticed. i just saw the update was easy and made it. Thank you for the
fast approval!

If 1.0.2 gets released in a short time that's for the better.

-- 
Guido Falsi <mad@madpilot.net>
Comment 5 dfilter service freebsd_committer 2011-10-20 07:14:10 UTC
wen         2011-10-20 06:13:56 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/parcellite Makefile distinfo pkg-plist 
  Added files:
    deskutils/parcellite/files patch-src_main.c 
  Log:
  - Update to 1.0.1 [1]
  - Update maintainer's mail [2]
  
  PR:             ports/161152 [1]
  Submitted by:   Guido Falsi <mad@madpilot.net> [1]
                  Joseph Mingrone <jrm@ftfl.ca> (maintainer) [2]
  Approved by:    Joseph Mingrone <jrm@ftfl.ca> (maintainer)
  
  Revision  Changes    Path
  1.8       +2 -3      ports/deskutils/parcellite/Makefile
  1.4       +2 -2      ports/deskutils/parcellite/distinfo
  1.1       +14 -0     ports/deskutils/parcellite/files/patch-src_main.c (new)
  1.3       +3 -0      ports/deskutils/parcellite/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2011-10-20 07:15:15 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!